.btn-circle{
    border-radius: 50% !important;
}
.text-center{
    align-content: center !important;
    text-align: center !important;
}
.text-left{
    align-content: left !important;
    text-align: left !important;
}
.text-right{
    align-content: right !important;
    text-align: right !important;
}
.red{
    color: red !important;
}
.take-right{
    align-content: right !important;
    text-align: right !important;
    float: right !important;
}
.myPanel-blue{
    color: aliceblue !important;
    border-color: #2b3d51 !important;
    background-color: #2b3d51 !important;
    background: #2b3d51 !important;
}
.bodyBG{
    background: #f3f4f6 !important;
  }
.formBG{
    background: white !important;
}
.myPanel-red{
    color: aliceblue !important;
    border-color: red !important;
    background-color:red !important;
    background:red !important;
}
.myPanel-green{
    color: aliceblue !important;
    border-color: green !important;
    background-color: green !important;
    background: green !important;
}
.myPanel-yellow{
    color: black !important;
    border-color: yellow !important;
    background-color: yellow !important;
    background: yellow !important;
}
.myPanel-lightBlue{
    color: black !important;
    border-color: lightblue !important;
    background-color: lightblue !important;
    background: lightblue !important;
}

.pagination{
    float: right !important;
}

.navbar-brand {
    background-color: rgb(42, 44, 54) !important; 
    background-image: url("../img/uiImages/resq_logo4.png") !important;
}

.sidebar .nav .nav-item .nav-link i {
    color: #20a8d8 !important;
}

.google-image:before {
    content: "";
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: text-top;
    background-color: transparent;
    background-position : center center;
    background-repeat:no-repeat;
    margin-top: -5px;
}

.monGoogle:before{
     background-image : url("../img/uiImages/google.png");
}

.google-map-image:before {
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-right: 5px;
    vertical-align: text-top;
    background-color: transparent;
    background-position : center center;
    background-repeat:no-repeat;
    
}

.monGoogleMap:before{
     background-image : url("../img/uiImages/google-map.png");
}

.switch-icon {
    /* background-color: rgb(42, 44, 54) !important;  */
    height: 30px !important;
    width: 30px !important;
    background-image: url("../img/uiImages/ic_resq_switch.png") !important;
}